﻿

.topMenuItem
{
    position: relative;
    cursor:pointer;
}



.topMenuItem .MenusubDropDown
{
    background: url('_img/blank.gif');
    display: none;
    position: absolute;
    list-style: none;
    left: 0;
    top: 20px;
    background-color: #F0F0EE;
    margin: 0;
    padding: 0;
    display: none;
    float: left;
    width: 200px;
    border: 1px solid #CCCCCC;
    cursor: default;
    z-index: 9999;
}


.topMenuItem .MenusubDropDown li
{
    text-align:left;
  margin: 0; 
  padding-top:5px;  
  float:left;
  width: 200px;  
  background-color: #F0F0EE;  
  min-height:25px;
  white-space:normal;
  z-index:9999;
}

.topMenuItem .MenusubDropDown li:hover
{
    background-color: #FFFFEE;  
}

.topMenuItem .MenusubDropDown li a
{ 
    margin-left:5px;
    float:left;
    width:95%;
    z-index:9999;
}

.topMenuItem .MenusubDropDown li a:focus, 
.topMenuItem .MenusubDropDown li a:hover, 
.topMenuItem .MenusubDropDown li a:active  
{
    outline:none 
} 

.topMenuItem .divheaderHolder
{
     width:100%;
     position:relative;
}

.topMenuItem .divheaderHolder a
{
    width:80%; 
    float: left;
    text-decoration:none;
}



.topMenuItem .divheaderHolder div
{
    float: left; 
    background: url(_img/arrow-down.gif) no-repeat center 50%;
    width: 19%; 
    height: 15px;
}

.leftCurve
{
     width:10px; 
     height:55px; 
     background:url(_img/menu_left.gif) no-repeat left top;
}

.rightCurve
{
         width:11px; 
     height:55px; 
     background:url(_img/menu_right.gif) no-repeat left top;
}


.tdTopItemHolder
{
    padding-left: 15px;
    background: url(_img/menu_tall.gif) repeat-x 50% top;
}

.tdseparator
{
    background: url(_img/menu_tall.gif) repeat-x scroll center top transparent;
}

.tdseparator div
{
    width:1px; 
    height: 25px;
    background: url(_img/menu_libg.gif) repeat-x 50% top;
}